@media (min-width: 0px) and (max-width: 463px){
	#logo img { margin: 0 auto; width: 180px; }
	.header p { margin-top: 26px; text-align: center; font-size: 13px; }
	.navbar { min-height: inherit; }
	.navbar-nav { margin: 0px; border-top: 1px solid #f3f3f3; padding-top: 10px; }
		.navbar-header { float:right; margin-top:-134px; }
	.banner { margin-bottom:20px; }
		.banner .bannertext { padding:20px; font-size:15px;  margin-left: -15px; margin-right:-15px; background-color:rgba(0,0,0,0.7);  }
		.bannertext h1 { font-size:22px; }
	.banner.rt, .banner.qo, .banner.cr, .banner.wu, .banner.cu { min-height:inherit; }
	.blurb img { margin-right: 20px; }
	.contact-deets { margin:30px 0; }
	#footer { font-size:10px; }
		#footer img { margin-bottom:10px; }
		#footer .copy { margin-top:-10px; }
		#footer li { line-height: 16px; margin-bottom: 10px; }
	#logo { margin-right: 40px;}
	.gallery { padding-top:0; }
	#totop{position: fixed; bottom: 10px; right:10px;     text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;}
    #bannerout{display: none;}
}

@media (min-width: 464px) and (max-width: 624px){
	#logo img { margin: 0 auto; width: 180px; }
	.header p { margin-top: 26px; text-align: center; font-size: 14px; }
	.navbar { min-height: inherit; }
	.navbar-nav { margin: 0px; border-top: 1px solid #f3f3f3; padding-top: 10px; }
		.navbar-header { float:right; margin-top:-124px; }
		/* .navbar-collapse.in { margin-top: -50px; } */
	.banner { margin-bottom:20px; }
		.banner .bannertext { padding:20px; font-size:16px;  margin-left: -15px; margin-right:-15px; background-color:rgba(0,0,0,0.7);  }
		.bannertext h1 { font-size:22px; }
	.banner.rt, .banner.qo, .banner.cr, .banner.wu, .banner.cu { min-height:inherit; }
	.blurb img { margin-right: 20px; }
	.contact-deets { margin:30px 0; }
	#footer { font-size:10px; }
		#footer img { margin-bottom:10px; }
		#footer .copy { margin-top:-10px; }
	#logo { margin-right: 40px;}
	.gallery { padding-top:0; }
	#totop{position: fixed; bottom: 10px; right:10px;     text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;}
        #bannerout{display: none;}
}



@media (min-width: 625px) and (max-width: 689px){
	#logo img { margin: 0 auto; width: 180px; }
	.header p { margin-top: 26px; text-align: center; font-size: 15px; }
	.navbar { min-height: inherit; }
	.navbar-nav { margin: 0px; border-top: 1px solid #f3f3f3; margin-top: 10px; padding-top: 10px; }
		.navbar-header { float:right; margin-top:-50px; }
		/* .navbar-collapse.in { margin-top: -50px; } */
	.banner { margin-bottom:20px; }
		.banner .bannertext { padding:20px; font-size:16px;  margin-left: -15px; margin-right:-15px; background-color:rgba(0,0,0,0.7); }
		.bannertext h1 { font-size:22px; }
	.banner.rt, .banner.qo, .banner.cr, .banner.wu, .banner.cu { min-height:inherit; }
	.blurb img { margin-right: 20px; }
	.extra { padding:20px 0; }
		.extra .extratext { line-height:21px; }
	.contact-deets { margin:30px 0; }
	#footer { font-size:11px; }
	.gallery { padding-top:0; }
	#totop{position: fixed; bottom: 10px; right:10px;     text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;}
        #bannerout{display: none;}
}

@media (min-width: 690px) and (max-width: 767px){
	#logo img { margin: 0 auto; width: 180px; }
	.header p { margin-top: 26px; text-align: center; font-size: 18px; }
	.navbar { min-height: inherit; }
	.navbar-nav { margin: 0px; border-top: 1px solid #f3f3f3; margin-top: 10px; padding-top: 10px; }
		.navbar-header { float:right; margin-top:-50px; }
		/* .navbar-collapse.in { margin-top: -50px; } */
	.banner { margin-bottom:20px; }
		.banner .bannertext { padding:20px; font-size:16px;  margin-left: -15px; margin-right:-15px; background-color:rgba(0,0,0,0.7); }
		.bannertext h1 { font-size:22px; }
	
	.banner.rt, .banner.qo, .banner.cr, .banner.wu, .banner.cu { min-height:inherit; }
		
	.blurb img { margin-right: 20px; }
	.extra { padding:20px 0; }
		.extra .extratext { line-height:21px; }
	.contact-deets { margin:30px 0; }
	#footer { font-size:11px; }
	.gallery { padding-top:0; }
	#totop{position: fixed; bottom: 10px; right:10px;     text-decoration: none;
    color: #000000;
    background-color: rgba(235, 235, 235, 0.80);
    font-size: 12px;
    padding: 1em;}
        #bannerout{display: none;}
}

/* ####  #### */
@media (min-width: 768px) and (max-width: 991px){
	.header p { margin-top:36px; }
	.navbar { float:left; }
	.nav>li>a { padding: 10px 12px; }
	.banner .bannertext { padding:20px 0; font-size:16px; }
		.bannertext h1 { font-size:22px; }
	.blurb { min-height: 180px; }
		.blurb img { margin-right: 20px; }
		.blurb h2 { font-size: 18px; }
	.extra { padding:20px 0; }
		.extra .extratext { line-height:21px; }
	.contact-deets { margin:30px 0; }
	#footer { font-size:11px; }
	.gallery { padding-top:0; }
	#bannerout .carousel-inner{width: 135%;}
	html{overflow-x: hidden;}
}



@media (min-width: 992px) and (max-width: 1199px){
	.nav>li>a { padding: 10px 12px; }
	#bannerout .carousel-inner{width: 135%;}
	html{overflow-x: hidden;}
}

